---
- name: Setup Caddy
  hosts: all
  roles:
    - role: caddy-ansible
      caddy_systemd_capabilities_enabled: true
      caddy_config: "{{ lookup('template', './templates/Caddyfile.j2') }}"
      caddy_user: "caddy"
      caddy_home: "/var/lib/caddy"
